GeoZone:
    WestCoast:
        name: 'West Coast'
        description: 'USA / West Coast - WA, OR, CA'

    EastCoast:
        name: 'East Coast'
        description: 'USA / East Coast'

    NorthEast:
        name: 'Northeast'
        description: 'USA / Northeast'

    NoBasement:
        name: 'No Basement Zones'
        description: 'USA / Basementless Regions of the country - CA, AZ, FL, etc'